# ApplicationFramework
TKStdSchema
StdSchema

# StdSchema Class Reference

`#include <StdSchema.hxx>`

## Public Member Functions

| Storage_DECLARE_SCHEMA_METHODS (StdSchema) Standard_Boolean IsKind(const Handle(Standard_Type)&AType) const
const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

const StdSchema::Handle | ( | Standard_Type |  | ) | const`[inline]`

StdSchema::Storage_DECLARE_SCHEMA_METHODS | ( | StdSchema |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- StdSchema.hxx